.invalid-feedback {
    width: 100%;
    margin-top: 6px;
    font-size: 14px;
    line-height: 18px;
    color: var(--color-red5);
}

.input.is-invalid {
    border-color: var(--color-red5);
}

.form-label {
    margin-bottom: 6px;
    color: var(--color-dark6);
    font-weight: 600;
    font-size: 16px;
    line-height: 21px;
    display: block;
}

.input--required label::after {
    content: "*";
    color: var(--color-primary);
    font-size: 1.2em;
}

.bx-title {
    padding: 4px 40px 4px 0;
    color: var(--color-dark6);
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
    margin: 0;
}

.bx-authform-formgroup-container.au-email-login-forgot {
    margin-top: 36px;
}

.bx-authform-link-container a {
    display: block !important;
}

#forgot-pass .result-text.error {
    color: var(--color-red5);
    margin-top: 20px;
}

#forgot-pass .result-text.success {
    margin-top: 20px;
}

@media (max-width: 768px) {
    #forgot-pass.modal {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        vertical-align: bottom;
        width: 100%;
        max-width: unset;
    }
}